.cover {
	height: 100vh;
	position: relative;
	padding: 200px 0px;
	min-height: 900px;
}

@media (min-width: 1200px) {
	.cover {
		overflow: hidden;
	}
}

/* #cover-change {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	transition: ease-in 750ms, top 0s, bottom 0s, opacity 3s;
} */

#cover-change {
	background-size: cover;
	background-repeat: no-repeat;
	transition: ease-in 750ms, top 0s, bottom 0s, opacity 3s;
}

@media(max-width:1199px) {
	#cover-change {
		height: 300px;
	}
}


#cover-gradient {
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.8379726890756303) 0%, rgba(38, 42, 103, 0) 100%);
	z-index: 9;
	position: absolute;
	top: 200px;
	left: 0px;
	right: 0px;
	height: 85px;
	
	display: none;
}

@media(max-width:1199px) {
	#cover-change {
		background-size: cover;
		background-position: center;

	}

	#cover-gradient {
		display: none;
	}
}

.cover .links-right {
	position: absolute;
	top: 34%;
	right: 0%;
	display: grid;
	z-index: 9;
}

.cover .links-right a {
	display: block;
	position: relative;
	color: #018230;
	padding: 0.5rem 1rem;
	margin-bottom: 12px;
	font-weight: bold;
	text-decoration: none;
	z-index: 1;
}

.cover .links-right a:hover {
	transform: scale(1.1);
}

@media(min-width:1200px) {
	.cover .links-right a:before {
		content: "";
		position: absolute;
		top: 0px;
		bottom: 0px;
		right: -5px;
		left: 0px;
		background: rgb(255 255 255 / 90%);
		border-radius: 12px 0px 0px 9px;
		transform: skewX(-10deg);
		z-index: -1;
	}
}


@media(max-width:1199px) {
	.cover {
		height: 100vh;
		position: absolute;
		padding: unset;
		top: 200px;
		bottom: 200px;
		left: 0px;
		right: 0px;
	}

	.cover .links-right {
		position: relative;
		top: unset;
		right: unset;
		padding-top: 252px;
		columns: 1;
		display: block;
		z-index: 9;
		width: 50%;
		margin: 0px auto;
	}

	.cover .links-right a {
		display: block;
		text-align: center;
		position: relative;
		color: #018230;
		background: #ffffff96;
		padding: 1rem;
		margin-bottom: 12px;
		font-weight: bold;
		text-decoration: none;
		z-index: 1;
	}

	.cover .links-right a:hover {
		transform: scale(1.05);
		color: #ffffff96;
		background: #018230;
	}


}

/**/
.cover .links-right-smartphone {
	display: none;
}

@media(max-width:1199px) {
	.cover .links-right-smartphone {
		display: block !important;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
}

/**/
.cover-slick {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	
	width: 100%;
    height: 60%;
    top: 20%;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

.cover-content {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;

	max-width: 600px;
	margin-top: -60px;
}

.cover-content h1 {
	margin-bottom: 1rem;
}

.cover-content h1>span {
	background: rgba(3, 25, 48, .9);
	color: #fff;
}

.cover-content h1>span>span {
	color: #fffc00;
}

.cover-content p {
	margin: 0;
}

.cover-content .text {
	background: rgba(204, 211, 223, .8);
	padding: 1rem;
	color: #333;
	display: inline-block;
}

/* box-center */

.box-center {
	position: absolute;
	top: 330px;
	bottom: 200px;
	left: 0px;
	right: 0px;
	width: 1200px;
	margin: 0px auto;
}

/* 
.box-center .articles {
	width: 50%;
	display: block;
	float: right;
	margin-bottom: -45px;
	margin-top: 13px;
}


.box-center .events {
	width: 50%;
	display: block;
	float: left;
} */

.slick-dots {
	list-style: none;
	position: relative;
	width: 100%;
	display: block;
	padding: 0px;
	text-align: center;
}

@media (min-width: 576px) {
	.slick-dots {
		list-style: none;
		position: absolute;
		bottom: -35%;
		left: 52%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
	}
}


.slick-dots>li {
	display: inline-block;
}

.slick-dots button {
	font-size: 0;
	background: none;
	border: 0;
}

.slick-dots button:after {
	content: '\f1db';
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #fff;
}

.slick-dots .slick-active button:after {
	content: '\f111';
}

@media(max-width:1199px) {
	.slick-dots {
		/* width: 87%;
		text-align: center;
		display: flex !important;
		justify-content: center; */
	}
}


/*Box-bottom*/

.box-bottom {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	height: 185px;
	background-color: #fff;
	background-image: url(images/bg-bottom.png);
	background-repeat: no-repeat;
	background-size: cover;
}



.services {
	width: 1200px;
	height: 126px;
	margin: 0px auto;
	border-bottom: 5px solid #329a57;
}



.service {
	text-align: center;
	display: block;
	border-left: 1px solid rgba(255, 255, 255, 0.1);
	padding-top: 0.5rem;
}

.service:hover {
	transform: scale(1.1);
}



.service .icon {}

.service .icon img {
	display: block;
	margin: 0 auto;
}

.service figcaption {
	padding: 0rem 0.75rem;
	color: #329a57;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	white-space: pre;
	text-align: center;
}

/* .slick-slide:nth-child(3) .service figcaption {
	margin-left: -5px;
	text-align: right;
	float: left;
} */

.service:hover {
	text-decoration: none;
	color: #000;
}

.service:hover figcaption {}


@media(max-width:1199px) {
	.box-bottom {
		position: relative;
		left: unset;
		right: unset;
		bottom: unset;
		width: 100%;
		height: unset;
	}

	.services {
		width: 82%;
		margin: 0px auto;
		border-bottom: 0;
		padding-top: 2rem;
	}

}


/* news */

.box-bottom .news {
	height: 40px;
	width: 1200px;
	margin: 0px auto;
}


/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


.news-marquee {
	overflow: hidden;
}

.news ul {
	list-style: none;
	padding: 0;
	margin: 0
}

.news .buttons {
	position: absolute;
	top: 1.9rem;
	left: 1.9rem;
}

.news a {
	color: #fff;
	display: block;
}

@media (min-width: 768px) {
	.news a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}




.news-slick {
	margin-right: 100px;
	margin-left: 65px;
}

.news-slick button {
	position: absolute;
	top: 0;
	font-size: 0;
	font-family: 'FontAwesome';
	background: none;
	border: 0;
	cursor: pointer;
}

.news-slick button:before {
	font-size: 26px;
	color: #fff;
}

.news-slick .slick-next {
	top: 13px;
	left: 0;
}

.news-slick .slick-prev {
	top: 13px;
	left: 30px;
}

.news-slick .slick-prev:before {
	content: '\f0a9';
}

.news-slick .slick-next:before {
	content: '\f0a8';
}

.news .toggle-slick {
	position: absolute;
	top: 1.2rem;
	left: 3.5rem;
	font-size: 26px;
	background: none;
	border: 0;
	cursor: pointer;
	color: #fff;
	padding: 0;
}


.news-row {
	margin-bottom: 1.5rem;
}

.news-row .container {
	position: relative;
}

.news-row h2 {
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	position: absolute;
	top: 1.3rem;
	right: 1.7rem;
	padding-left: 30px;
	border-left: 2px solid #454b53;
	margin: 0;
}

.news-row h2 i {
	color: #56bc97;
	background: url(images/news.png);
	width: 36px;
	height: 30px;
	display: inline-block;
	margin-left: 15px;
}

@media (min-width: 1200px) {
	.news h2 {
		width: 10%;
		min-width: 100px;
		float: right;
		color: #329a57;
		margin-top: 12px;
		font-size: 1.25rem;
	}

	.news .content {
		width: 90%;
		float: left;
		margin-top: 6px;
	}
}

.breaking-news-ticker {
	font-size: 1.1rem;

}

@media(min-width:1200px) {
	.breaking-news-ticker {
		font-size: 1.1rem;
		margin-right: -30px;
		width: 103%;
	}
}



.news .bn-news ul li a time {
	color: rgb(50, 154, 87);
}

.news .bn-news ul li a:hover, .news .bn-news ul li a:focus {
	color: #000 !important;
}
.news .bn-news ul li a:hover time, .news .bn-news ul li a:focus time {
	color: #000 !important;
}

.news .bn-effect-scroll .bn-news ul li {
	padding: 0 1rem;
}

.news .date {
	font-weight: bold;
}

.news .date:after {
	content: ' | ';
	margin: 0 10px;
	color: #56bcaf;
}

.news-toggle {
	width: 32px;
	height: 32px;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
	left: 0;
	right: auto;
	height: 40px;
	top: 0;
}


@media(max-width:1199px) {
	.box-bottom .news {
		position: relative;
		height: 40px;
		width: 85%;
		margin: 0px auto;
		display: block;
	}

	.box-bottom .news h2 {
		color: #018230;
		font-size: 1.5rem;
		padding-top: 1rem;
	}
}



/*events*/

.events .event {
	width: 100%;
	display: block;
	color: white;
	float: left;
	margin-bottom: 1rem;
}

.events .event .date {
	position: relative;
	display: block;
	float: right;
	z-index: 3;
	padding: 1rem 0.5rem;
	text-align: center;
	text-shadow: 0px -2px 5px rgba(0, 0, 0, 0.3);
	min-width: 95px;
	line-height: 1.5rem;
	color: #f7941ded;
	font-weight: bold;
}

.events .event .date>div:nth-child(1) {
	font-size: 1.5rem;
}

.events .event .date:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.4);
	transform: skewX(-10deg);
	z-index: -1;
	border-radius: 10px;
}


.events .event .info {
	position: relative;
	float: left;
	height: 79px;
	z-index: 1;
	margin-left: 15px;
	width: 350px;
}



.events .event .info:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	background: rgba(255, 255, 255, 0.54);
	transform: skewX(-10deg);
	z-index: -1;
	border-radius: 10px;
}


.events .event .info .text {
	padding: 0.375rem 0.5rem;
	color: #000;
	font-weight: bold;
}

.events .event .info .text-2 {
	padding: 0.375rem 0.75rem;
	color: #000;

}


/*articles*/


@media (min-width: 1200px) {
	.articles {
		color: #000;
		z-index: 9;
		position: relative;
		height: 284px;
		padding: 0 2rem 0 3rem;
	}

	.articles .articles-slick {
		min-height: inherit;

	}

	.articles:before {
		content: "";
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
		background: rgba(0, 0, 0, 0.6);
		display: block;
		padding: 2rem;
		width: 97%;

	}

	.articles .text {
		color: #fff;
		font-size: 2rem;
		font-weight: bold;
		/* text-shadow: 0px -2px 5px rgba(0, 0, 0, 0.12); */
	}

	.articles .text-2 {
		color: #fff;
		/* font-weight: bold; */
		font-size: 1.25rem;
		text-align: center;
	}

	.articles:before {
		transform: skewX(-5deg);
		border-radius: 10px;
	}

	.articles .articles-slick .article {
		display: block;
		padding: 2rem;
		color: #fff;
		margin: 5px;
	}

	.articles .article a {
		display: block;
		color: inherit;
	}

	.articles .article a:hover,
	.articles .article a:focus {
		text-decoration: none;
	}

	.articles .article img {
		display: block;
		width: 100%;
	}

	.articles .article figcaption {
		padding: 1rem;
	}

	.articles .article h3 {
		color: #fffc00;
	}

	.articles .articles-slick a {
		text-decoration: none;
	}

	.articles .articles-slick .h3 {
		font-weight: bold;
		text-align: center;
	}

}


.events .all-events {
	text-decoration: none;
	position: relative;
	float: left;
	color: #f09425;
	font-weight: bold;
	font-size: 1rem;
	background: rgba(0, 0, 0, 0.4);
	padding: 0.5rem;
	transform: skewX(-10deg);
	border-radius: 8px;
	margin-top: 1rem;
}





.events {
	max-width: 490px;
}

/**/

.contact {
	margin: 0 -15px;
	padding: 2rem;

	color: #fff;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005a7d+0,05305d+100 */
	background: rgb(0, 90, 125);
	/* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(0, 90, 125, 1) 0%, rgba(5, 48, 93, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, rgba(0, 90, 125, 1) 0%, rgba(5, 48, 93, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, rgba(0, 90, 125, 1) 0%, rgba(5, 48, 93, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005a7d', endColorstr='#05305d', GradientType=1);
	/* IE6-9 fallback on horizontal gradient */

}

@media (min-width: 992px) {

	.contact {
		padding: 5rem;
	}

	.contact-container {
		max-width: 400px;
		margin: 0 auto;
	}
}

.contact h2 {
	color: #fffc00;
	text-align: center;
	margin-bottom: 2rem;
}

.contact .form-control {
	background: rgba(255, 255, 255, 0.07);
	border-radius: 0;
	border: 0;
}

.contact .form-control:focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 255, 0, .25);
}

.contact button {
	background: #fffc00;
	color: #000;
	border-radius: 0;
	border: 0;
}

.contact-bg {
	background: url(images/contact.jpg);
	background-position: center;
	background-size: cover;
}

@media (max-width: 991px) {
	.contact-bg {
		height: 400px;
	}
}

@media(min-width:1200px) {
	.bn-news {
		left: 100px !important;
	}
}




.news .bn-news ul li a {
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
	padding: 0 10px;
	position: relative;
	display: block;
	overflow: hidden;
	color: #329a57;
}



@media(max-height:880px) {
	.box-center {
		top: 273px;
	}
}


@media(max-width:1199px) {
	.box-bottom {
		background: white;
		position: relative;
		left: unset;
		right: unset;
		bottom: unset;
		width: 100%;
		min-height: 250px;
		background-image: url(images/bg-bottom.png);
		background-repeat: no-repeat;
		background-size: cover;
	}

	.box-center {
		position: relative;
		top: unset;
		bottom: unset;
		left: unset;
		right: unset;
		width: 95%;
		margin: 0px auto;
		padding: 102px 0px;
	}

	.box-center .events {
		position: relative;
		width: 73%;
		margin: 0px auto;
		padding: 68px 0px;
		max-width: unset;
	}



	.header {
		height: 200px;
	}



	.cover {
		top: unset;
		position: relative;
		padding: unset;
		bottom: unset;
		left: unset;
		right: unset;
		height: 100%;
	}

	.cover .cover-slick {
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
	}

}



@media(max-width:678px) {


	/* .box-center .events {
		margin-top: 155px;
	} */

	.events .event .info {
		position: relative;
		float: left;
		height: 79px;
		z-index: 1;
		width: 95%;
		margin-left: 4px;
		min-width: unset;
	}

	.box-center .events .event .date {
		position: relative;
		display: block;
		float: right;
		z-index: 3;
		padding: 1rem 0.5rem;
		text-align: center;
		text-shadow: 0px -2px 5px rgba(0, 0, 0, 0.3);
		min-width: 95px;
		line-height: 1.5rem;
		color: #f7941ded;
		font-weight: bold;
		width: 93%;
		margin: 0px 8px;
		display: flex;
		padding: 1rem 41%;
	}

	.box-center {
		padding-top: 180px;
	}



	.body {
		background: #cfcfcf;
	}

	.cover .links-right {
		position: relative;
		top: unset;
		right: unset;
		padding-top: 252px;
		columns: 1;
		display: block;
		z-index: 9;
		width: 80%;
		margin: 0px auto;
	}

	.events .all-events {
		text-decoration: none;
		position: absolute;
		bottom: 0px;
		right: 0px;
		display: block;
		left: 0px;
		color: #fd6e21;
		font-weight: bold;
		font-size: 1.5rem;
		background: rgba(0, 0, 0, 0.3);
		padding: 0.5rem;
		transform: translateY(-14px);
		border-radius: 8px;
		text-align: center;
		margin: 0px;
	}

	.box-center .events .event .date {
		position: relative;
		display: block;
		float: unset;
		z-index: 3;
		padding: 0.5rem 0.75rem;
		text-align: center;
		text-shadow: 0px -2px 5px rgba(0, 0, 0, 0.3);
		min-width: unset;
		line-height: 1.5rem;
		color: #f7941ded;
		font-weight: bold;
		width: 100%;
		margin: 0px auto;
		display: inline-block;
	}

	.events .event .date:before {
		content: "";
		position: absolute;
		top: 0px;
		bottom: 0px;
		right: 0px;
		left: 0px;
		background: rgba(0, 0, 0, 0.3);
		transform: unset;
		z-index: -1;
		border-radius: unset;
	}

	.events .event .info {
		position: relative;
		float: left;
		height: 79px;
		z-index: 1;
		width: 100%;
		margin-left: 0px;
		min-width: unset;
	}

	.events .event .info:before {
		content: "";
		position: absolute;
		top: 0px;
		bottom: 0px;
		right: 0px;
		left: 0px;
		background: rgba(255, 255, 255, 0.54);
		transform: unset;
		z-index: -1;
		border-radius: unset;
	}

	/* .box-center {
		position: relative;
		top: unset;
		bottom: unset;
		left: unset;
		right: unset;
		width: 95%;
		margin: 0px auto;
		padding: 50px 0px;
	} */
}


.header {

	background-image: url(images/bg-top.png);
	background-color: #fff;
	background-repeat: no-repeat;
	background-size: cover;
	color: #000;
	height: 200px;
	position: absolute;
	top: 0px;
	right: 0;
	width: 100%;
	z-index: 9999;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/*
.bn-controls button:nth-child(1):before {
	font-family: 'FontAwesome';
	content: '\f0a8';
}
.bn-controls button:nth-child(2):before {
	font-family: 'FontAwesome';
	content: '\f28b';
}
.bn-controls button:nth-child(3):before {
	font-family: 'FontAwesome';
	content: '\f0a9';
}*/

.icon-play {
	background-image: url(images/play.png);
}

.icon-pause {
	background-image: url(images/pause.png);
}

/**/



/* Fast Nav */
.header .parent-center .centered {
	display: block;
}


.header .parent-center {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.header .parent-center .centered {
	position: relative;
	width: 880px;
	margin: 0px auto;
	background: #0000000d;
	padding: 1rem 1.15rem;
	border-radius: 3rem;
	margin-bottom: 1rem;
}

@media(max-width:1485px) {
	.header .parent-center .centered {
		width: 82%;
		float: left;
		margin-left: 1rem;
		display: flex;
	}
}

@media(max-width:1199px) {
	.header .parent-center .centered {
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		border-radius: unset;
		margin-bottom: unset;
		height: 100%;
		margin: unset;
		float: unset;
		width: 100vw;
		padding: unset;
		display: none;
		background: linear-gradient(89deg, #fa6e22, #f2a67c, #f06419, #fa6e22, #ec9768, #d46a32, #fa6e22, #f2a67c, #f2a67c, #f06519);
		background-size: 2000% 2000%;
		-webkit-animation: AnimationName 27s ease infinite;
		-moz-animation: AnimationName 27s ease infinite;
		animation: AnimationName 27s ease infinite;
	}
}

.mobile-fast-navigation {
	display: none;
}

@media (max-width: 1199px) {
	.mobile-fast-navigation {
		display: block;
	}

}


.scroll-down {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 5;
	margin-top: 50px;
}

@media (max-width: 1199px) {
	.scroll-down {
		display: none;
	}
}



/**/








@media(max-width:1199px) {
	body {
		background: #0000000f;
	}

	.header {
		height: 149px;
	}

	.cover .links-right {
		position: relative;
		top: unset;
		right: unset;
		padding-top: unset;
		columns: 1;
		display: block;
		z-index: 9;
		width: 80%;
		margin: 0px auto;
		margin-top: -55px;
		margin-bottom: 55px;
	}

	.events .event .date:before {
		content: "";
		position: absolute;
		top: 0px;
		bottom: 0px;
		right: 0px;
		left: 0px;
		background: rgb(240, 148, 37);
		transform: unset;
		z-index: -1;
		border-radius: unset;
	}

	.events .event {
		width: 100%;
		display: block;
		color: white;
		float: left;
		margin-bottom: 1rem;
		border: 1px solid #bbb;
	}

	@media(max-width:991px) {
		.events .event:nth-child(3) {
			display: none;
		}
	}

	.box-center {
		position: relative;
		top: unset;
		bottom: unset;
		left: unset;
		right: unset;
		max-width: 480px;
		margin: 0px auto;
		padding: unset;
		padding: 0 15px;
	}

	.box-center .events {
		/* padding-top: 166px; */
	}

	.box-center .events .event .date {
		position: relative;
		display: block;
		float: unset;
		z-index: 3;
		padding: 0.5rem 0.75rem;
		text-align: center;
		text-shadow: 0px -2px 5px rgba(0, 0, 0, 0.3);
		min-width: unset;
		line-height: 1.5rem;
		color: #ffffffed;
		font-weight: bold;
		width: 100%;
		margin: 0px auto;
		display: inline-block;
	}

	.events .event .info:before {
		content: unset;

	}


	.events .event .info {
		position: relative;
		float: left;
		height: 79px;
		z-index: 1;
		min-width: 350px;
		text-align: center;
		background: #ffffff;
		width: 100%;
		margin-left: unset;
	}

	.events .all-events {
		text-decoration: none;
		position: absolute;
		bottom: 0px;
		right: 0px;
		display: block;
		left: 0px;
		color: #ffffff;
		font-weight: bold;
		font-size: 1.5rem;
		background: rgb(240, 148, 37);
		padding: 0.5rem;
		transform: translateY(-14px);
		border-radius: unset;
		text-align: center;
		margin: 0px;
	}

	.cover {
		top: unset;
		position: relative;
		padding: unset;
		bottom: unset;
		left: unset;
		right: unset;
		height: 300px;
		height: auto;
		top: 0;
	}

	.cover .links-right {
		display: none;
		position: relative;
		top: unset;
		right: unset;
		padding-top: unset;
		columns: 1;
		z-index: 9;
		width: 68%;
		margin: 0 auto;
	}

	.cover .links-right a {
		display: block;
		text-align: center;
		position: relative;
		color: #ffffff;
		background: #ffffff96;
		background: #018230;
		padding: 1rem;
		margin-bottom: 12px;
		font-weight: bold;
		text-decoration: none;
		z-index: 1;
	}

	.articles .articles-slick .h3 {
		font-weight: bold;
		font-size: 1rem;
	}

	.articles .slick-prev {
		right: -42px !important;
		bottom: 95px !important;
		left: auto !important;
	}

	.articles .slick-next {
		right: auto !important;
		left: -43px !important;
		bottom: 95px !important;
	}


}





@media(max-width:576px) {
	.events .event .info {

		min-width: unset;
	}
}

@media(max-width:678px) {
	.text-mobile {
		font-size: 1.5rem;
	}
}

.header .logo {
	position: absolute;
	top: -3px;
	right: 2px;
	display: block;
	z-index: 3;
}

.header .logo img {
	display: block;
	height: 200px;
}

@media(max-width:1199px) {
	.header .logo img {
		height: 142px;
	}

}


/**/

@media (max-width: 991px) {
	.new-events {
		padding: 2rem 0;
	}
}

.new-events .event {
	display: table;
	width: 100%;
	border-spacing: 4px;
	color: #111;
	margin-bottom: 10px;
}

.new-events .event:hover {
	text-decoration: none;
	transform: scale(1.1);
}

.new-events .event>div {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	padding: 10px;
}

.new-events .event>div:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: rgba(0, 0, 0, 0.6);
	display: block;
	transform: skewX(-5deg);
	border-radius: 10px;
	z-index: -1;
}

.new-events .event>div.info:before {
	background: rgba(255, 255, 255, 0.9);
}

.new-events .event>div.date {
	width: 100px;
	text-align: center;
	color: #fff;
}

.new-events .event>.date>div:nth-child(1) {
	font-size: 2rem;
	font-weight: bold;
	line-height: 2rem;
}

.new-events .event>.date>div:nth-child(2) {
	font-size: 1rem;
	font-weight: bold;
}

.new-events .event>.info {
	padding: 10px 15px;
}

.new-events .event>.info>div:nth-child(1) {
	font-weight: bold;
}

.new-events .all-events-div {
	text-align: left;
}

.new-events .all-events {
	display: inline-block;
	padding: 5px 15px;
	position: relative;
	font-weight: bold;
	color: #fff;
}


.new-events .all-events:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: rgb(0 0 0 / 60%);
	display: block;
	transform: skewX(-5deg);
	border-radius: 10px;
	z-index: -1;
}

@media (max-width: 1199px) {
	.new-events {
		margin: 0 auto;
	}

	.new-events .event>div.date {
		color: #fff;
	}

	.new-events .event>div:before {
		background: #f09425;
	}

	.new-events .all-events {
		color: #fff;
	}

	.new-events .all-events:before {
		background: #f09425;
	}
}

@media (min-width: 1200px) {
	.new-events {
		max-width: 450px;
	}
}


/**/

.news-mobile {
	display: none;
}

@media (max-width: 1199px) {
	.news-mobile {
		display: block;
	}
}

.news-mobile {
	margin-top: 149px;
	background: #018230;
	color: #fff;
	position: relative;
}

.news-mobile h2 {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 1.2rem;
	font-weight: bold;
	background: #018230;
	z-index: 5;
	padding: .5rem;
}

.news-mobile a {
	color: inherit;
}

.news-mobile .bn-controls button {
	width: 25px;
	height: 25px;
	background: #fff;
	border-radius: 50%;
	margin: 7px;
}

.news-mobile .bn-controls .bn-arrow {
	top: -9px;
}

.news-mobile .bn-controls .bn-pause {
	top: -6px;
}

.news-mobile .bn-controls .bn-play {
	top: -6px;
}



@media (max-width: 1199px) {
	.articles {
		height: 300px;
		position: relative;
	}

	.articles>div {
		position: absolute;
		top: 50%;
		transform: translate(0, -50%);
		max-width: 480px;
	}

	.article {
		height: 200px;
		display: block;
		position: relative;
		margin: 1rem;
		color: #fff;
	}

	.article:hover, .article:focus {
		color: #fff;
	}

	.article:before {
		content: "";
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
		background: rgba(0, 0, 0, 0.4);
		display: block;
		transform: skewX(-5deg);
		border-radius: 10px;
		z-index: -1;
	}

	.article .h1 {
		position: absolute;
		top: 37%;
		transform: translate(0, -50%);
		text-align: center;
		width: 100%;
		font-size: 1.2rem;
	}

	.article .text-2 {
		position: absolute;
		bottom: 18px;
		left: 15px;
		right: 15px;
	}

	.all-articles {
		position: absolute;
		bottom: .5rem;
		left: 1.5rem;
		z-index: 5;
		color: #fff;
		padding: 0 .75rem;
	}

	.all-articles:before {
		content: "";
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
		background: rgb(240 148 38);
		display: block;
		transform: skewX(-5deg);
		border-radius: 10px;
		z-index: -1;
	}
}


@media (max-width: 991px) {
	.articles {
		max-width: 300px;
		margin: 0 auto;
	}

	.articles>div {
		width: 100%;
	}
}

/**/


.mobile-fast-navigation {
	text-align: center;
	padding: 2rem;
	position: relative;
	margin: 2rem .75rem;
	color: #fff;
}

.mobile-fast-navigation:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: rgb(1 130 48);
	display: block;
	transform: skewX(-5deg);
	border-radius: 10px;
	z-index: -1;
}

.mobile-fast-navigation .h2 {
	font-size: 1.3rem;
	font-weight: bold;
}

.mobile-fast-navigation label {
	display: block;
}

.mobile-fast-navigation select {
	display: block;
	font-size: 1rem;
	padding: 0.75rem 1rem;
	border-radius: 2rem;
	background: #fff;
	border: 0.5px solid #0000001c;
	width: 100%;
	margin-bottom: 1rem;
}


/**/

@media (max-width: 1199px) {}






.news .bn-controls button {
	width: 25px;
	height: 25px;
	background: #018230;
	border-radius: 50%;
	margin: 7px;
}
.news .bn-controls button:hover {
	background: #000;
}

.news .bn-controls button:focus {
	background: #000;
	outline: 2px solid #fff;
}

.news .bn-controls .bn-arrow {
	top: -9px;
}

.news .bn-controls .bn-pause {
	top: -6px;
}

.news .bn-controls .bn-play {
	top: -6px;
}

.news .bn-arrow::after {
	border-color: #fff !important;
}

.news .bn-play::after,
.news .bn-play::before {
	border-color: #fff !important;
	background-color: #fff;
}

.news .bn-pause::after,
.news .bn-pause::before {
	border-color: #fff !important;
	background-color: #fff;
}




/**/


@media (max-width: 1199px) {
	.box-bottom .news {
		display: none;
	}
}



/**/

.all-articles-div {
	text-align: left;
	margin-top: 10px;
}

.all-articles {
	display: inline-block;
	padding: 5px 15px;
	position: relative;
	font-weight: bold;
	color: #fff;
}

.all-articles:hover, .all-articles:focus {
	color: #fff;
}

.all-articles:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: rgba(0, 0, 0, 0.6);
	display: block;
	transform: skewX(-5deg);
	border-radius: 10px;
	z-index: -1;
}





/**/

@media (max-width: 991px) {
	.all-articles-div {
		position: relative;
	}

	.all-articles {
		position: absolute;
		bottom: 46px;
		left: 44px;
		color: #fff;
	}

	.all-articles:before {
		background: #f09425;
	}
}

.dark-contrast .articles:before {
	background: #000;
	color: yellow;
}



.toggle-slick {
	position: absolute;
    top: 10px;
    right: 0;
    background: none;
    border: 0;
    color: #fff;
    z-index: 999;
    background: #111;
    border-radius: 50%;
}


.articles-slick button {
	height: 30px;
}
.articles-slick button:hover, .articles-slick button:focus {
	outline: 2px solid yellow;
}


.services-slick button {
	height: 20px;
    display: flex;
    align-items: center;
}
.services-slick button:hover, .services-slick button:focus {
	transform: scale(1.2);
	outline: 2px dotted black;
}